Subject: Re: [RFC v3] cat-file: add a --stdin-cmd mode

From: Taylor Blau <[email-masked]>
Date: Tue, 1 Feb 2022 12:52:38 -0500

On Tue, Feb 01, 2022 at 10:39:30AM +0100, Christian Couder wrote:
> Also I think at this point this should probably not be an RFC patch
> anymore but a regular one.

I think that this is due to my first "review" in [1], where I tried to
get an understanding of what John's concrete usage plans were, since I
couldn't figure out what they were on my own.

I'm not sure that I've seen a response along the lines of "we need to
control when the output stream is flushed in order to do ..." yet, but I
would be interested to see one before moving too much further ahead of
where we already are.

(Apologies if such a response was written, and I missed it).

Thanks,
Taylor

[1]: https://lore.kernel.org/git/[email-masked]/